﻿.btn {
    line-height: 1.125em;
}

@media screen and (min-width: 615px) {
    .main-content {
        background-image: url('../images/nzflora-background-image-med.jpg');
        background-repeat: no-repeat;
        background-position: top;
    }
}

@media screen and (min-width: 880px) {
    .main-content {
        background-image: url('../images/nzflora-background-image.jpg');
    }
}

.title {
    font-size: 1.53em;
    font-weight: bold;
    text-align: center;
    padding-bottom: 0;
}

@media screen and (min-width: 570px) {
    .title {
        font-size: 1.53em;
    }
}

@media screen and (min-width: 800px) {
    .title {
        font-size: 2.07em;
    }
}

@media screen and (min-width: 970px) {
    .title {
        font-size: 2.33em;
    }
}

@media screen and (min-width: 1170px) {
    .title {
        font-size: 2.8125em;
    }
}

.lede {
    font-size: 1.05em;
    padding: 0.45em 0;
    text-align: center;
    visibility: hidden;
    height: 0;
}

@media screen and (min-width: 585px) {
    .lede {
        padding: 1em 0;
        visibility: visible;
        height: auto;
    }
}

@media screen and (min-width: 800px) {
    .lede {
        font-size: 1.25em;
    }
}

@media screen and (min-width: 970px) {
    .lede {
        padding-bottom: 2em;
    }
}

.widgets {
    overflow: auto;
    padding-bottom: 2em;
}

.home-widget {
    color: #fff;
    padding: 0.9375em;
    box-sizing: border-box;
    height: 16.875em;
    position: relative;
    margin-bottom: 1.45em;
}

.widget-one {
    background-color: #4d4a3e;
}

    .widget-one .widget-heading {
        border-color: #5f5c52;
    }

.widget-two {
    background-color: #69665a;
}

    .widget-two .widget-heading {
        border-color: #78766b;
    }

.widget-three {
    background-color: #595856;
}

    .widget-three .widget-heading {
        border-color: #696967;
    }

@media screen and (min-width: 585px) {
    .widgets {
        padding-bottom: 5em;
    }

    .home-widget {
        width: 48.827%;
        float: left;
    }

    .widget-one {
        margin-left: 25.5865%;
        margin-right: 25.5865%;
    }

    .widget-two {
        margin-right: 2.346%;
    }
}

@media screen and (min-width: 960px) {
    .widgets {
        display: flex;
        flex-direction: row;
        padding-bottom: 5em;
    }

    .home-widget {
        width: 32.291%;
        float: left;
    }

    .widget-one {
        order: 2;
        margin-left: 1.5635%;
        margin-right: 1.5635%;
    }

    .widget-two {
        order: 1;
        margin-right: 0;
    }

    .widget-three {
        order: 3;
    }
}

.widget-heading {
    font-size: 1.25em;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-bottom: 0.625em;
    margin-bottom: 0.625em;
}

.widget-body input {
    width: 88.71%;
    margin-left: 5.645%;
    margin-top: 0.75em;
    border-radius: 0.3125em;
    height: 1.5625em;
    font-size: 1.125em;
}

.widget-footer {
    position: absolute;
    bottom: 1.5625em;
}

#search .widget-footer {
    bottom: 0.8125em;
}

#publications .widget-body:hover {
    color: rgba(249, 249, 249, .5);
}

.publications-link {
    font-size: 0.9375em;
    padding: 0.5em 0;
    margin-bottom: 0.1em;
    cursor: pointer;
}

    .publications-link:hover {
        color: #fff;
    }
